{
	"format_version": "1.8.0",
	"animations": {

		"animation.cyn_horse.special_breed" : {
			"loop" : true,
			"particle_effects": {
				"0.0": {
					"effect": "special_breed",
					"locator": "special_breed"
				}
			}
		}
	}
}